MyBB Community Forums
[Error Message] Im getting a error that needs fixed - Printable Version

+- MyBB Community Forums (https://community.mybb.com)
+-- Forum: 1.8 Support (https://community.mybb.com/forum-175.html)
+--- Forum: General Support (https://community.mybb.com/forum-176.html)
+--- Thread: [Error Message] Im getting a error that needs fixed (/thread-219091.html)



Im getting a error that needs fixed - Aim - 08-02-2018

Users cant login to the fourms they get this error nothing has been recently edited just people posting they get this error.
Authorization code mismatch. Are you accessing this function correctly? Please go back and try again.



RE: Im getting a error that needs fixed - Serpius - 08-02-2018

(08-02-2018, 09:24 PM)Aim Wrote: Users cant login to the fourms they get this error nothing has been recently edited just people posting they get this error.
Authorization code mismatch. Are you accessing this function correctly? Please go back and try again.

A bit of Search on MyBB.com would have given you thisĀ THREAD.